.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.048828;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-4.960000px;}
.ls18{letter-spacing:-1.560000px;}
.ls11{letter-spacing:-1.520000px;}
.ls15{letter-spacing:-1.400000px;}
.lsc{letter-spacing:-1.360000px;}
.ls10{letter-spacing:-1.040000px;}
.lsa{letter-spacing:-0.920000px;}
.ls17{letter-spacing:-0.880000px;}
.lse{letter-spacing:-0.760000px;}
.ls14{letter-spacing:-0.640000px;}
.lsd{letter-spacing:-0.600000px;}
.ls13{letter-spacing:-0.520000px;}
.lsb{letter-spacing:-0.440000px;}
.ls12{letter-spacing:-0.360000px;}
.ls7{letter-spacing:-0.320000px;}
.ls16{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.160000px;}
.ls19{letter-spacing:-0.120000px;}
.ls3{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.160000px;}
.ls8{letter-spacing:0.320000px;}
.ls6{letter-spacing:0.440000px;}
.lsf{letter-spacing:0.760000px;}
.ls0{letter-spacing:5.200000px;}
.ls2{letter-spacing:6.000000px;}
.ls1{letter-spacing:7.200000px;}
.ls1a{letter-spacing:8.000000px;}
.ls1b{letter-spacing:17.600000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-2.964000px;}
._0{margin-left:-1.360033px;}
._1{width:1.003992px;}
._5{width:2.194600px;}
._6{width:3.237384px;}
._9{width:5.891299px;}
._a{width:7.016908px;}
._8{width:8.093720px;}
._7{width:9.457598px;}
._c{width:12.316494px;}
._b{width:13.348372px;}
._3{width:19.548937px;}
._2{width:20.920814px;}
._4{width:22.020814px;}
.fc4{color:rgb(83,83,83);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(88,88,87);}
.fc3{color:rgb(89,89,89);}
.fs3{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs8{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs7{font-size:72.000000px;}
.fs5{font-size:80.000000px;}
.fs1{font-size:112.000000px;}
.fs6{font-size:176.000000px;}
.fs2{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y43{bottom:25.974300px;}
.y52{bottom:31.949326px;}
.y14{bottom:34.999176px;}
.ye{bottom:36.795830px;}
.y40{bottom:36.855118px;}
.y55{bottom:37.666870px;}
.y27{bottom:42.266357px;}
.y6b{bottom:44.538742px;}
.y51{bottom:48.749329px;}
.yd{bottom:54.075829px;}
.y54{bottom:54.466869px;}
.y11{bottom:58.346226px;}
.y26{bottom:61.466362px;}
.y6a{bottom:63.738747px;}
.y50{bottom:65.549328px;}
.y3f{bottom:65.655090px;}
.y53{bottom:71.266870px;}
.yc{bottom:71.355827px;}
.y37{bottom:74.310074px;}
.y25{bottom:80.666367px;}
.y4f{bottom:82.349329px;}
.y69{bottom:82.938747px;}
.yb{bottom:88.635826px;}
.y36{bottom:91.110077px;}
.y3e{bottom:94.455093px;}
.y24{bottom:99.866371px;}
.y5f{bottom:101.475510px;}
.y68{bottom:102.138748px;}
.ya{bottom:105.915829px;}
.y35{bottom:107.910080px;}
.y6{bottom:111.329544px;}
.y23{bottom:119.066372px;}
.y5e{bottom:120.675507px;}
.y67{bottom:121.338748px;}
.y9{bottom:123.195829px;}
.y3d{bottom:123.255096px;}
.y1f{bottom:123.473320px;}
.y34{bottom:124.710083px;}
.y22{bottom:138.266373px;}
.y5d{bottom:139.875511px;}
.y8{bottom:140.475830px;}
.y33{bottom:141.510082px;}
.y1e{bottom:145.073326px;}
.y66{bottom:149.121399px;}
.y5{bottom:151.649551px;}
.y3c{bottom:152.055099px;}
.y21{bottom:157.466372px;}
.y32{bottom:158.310083px;}
.y5c{bottom:159.075516px;}
.y1d{bottom:166.673332px;}
.y65{bottom:168.321404px;}
.y5b{bottom:178.275520px;}
.y3b{bottom:180.855095px;}
.y64{bottom:187.521408px;}
.y1c{bottom:188.273331px;}
.y4{bottom:191.969555px;}
.y18{bottom:195.372013px;}
.y5a{bottom:197.475521px;}
.y31{bottom:200.801102px;}
.y4e{bottom:203.239532px;}
.y63{bottom:206.721413px;}
.y3a{bottom:209.655098px;}
.y1b{bottom:209.873331px;}
.y17{bottom:211.572102px;}
.y59{bottom:216.675522px;}
.y49{bottom:217.226944px;}
.y30{bottom:217.601105px;}
.y4d{bottom:220.039536px;}
.y62{bottom:225.921413px;}
.y48{bottom:234.026947px;}
.y2f{bottom:234.401108px;}
.y3{bottom:234.461029px;}
.y58{bottom:235.875522px;}
.y4c{bottom:236.839539px;}
.y39{bottom:238.455101px;}
.y61{bottom:245.121414px;}
.y47{bottom:250.826946px;}
.y2e{bottom:251.201111px;}
.y4b{bottom:253.639538px;}
.y2{bottom:257.501030px;}
.y16{bottom:259.359486px;}
.y60{bottom:264.321414px;}
.y46{bottom:267.626947px;}
.y2d{bottom:268.001114px;}
.y38{bottom:269.076086px;}
.y4a{bottom:270.439539px;}
.y1a{bottom:275.569756px;}
.y29{bottom:275.790779px;}
.y42{bottom:275.833290px;}
.y1{bottom:280.541031px;}
.y2c{bottom:284.801117px;}
.y10{bottom:288.521191px;}
.y57{bottom:290.757469px;}
.y2b{bottom:301.601116px;}
.y45{bottom:301.608246px;}
.y7{bottom:308.107548px;}
.yf{bottom:317.321196px;}
.y2a{bottom:318.401117px;}
.y13{bottom:321.420975px;}
.y19{bottom:333.169758px;}
.y28{bottom:333.390781px;}
.y41{bottom:333.433292px;}
.y15{bottom:341.034019px;}
.y20{bottom:348.357470px;}
.y56{bottom:348.357471px;}
.y12{bottom:349.489609px;}
.y44{bottom:354.408237px;}
.h4{height:34.945312px;}
.h5{height:37.857422px;}
.h9{height:40.769531px;}
.h1{height:46.593750px;}
.h8{height:52.417969px;}
.h6{height:58.242188px;}
.h2{height:106.148438px;}
.h7{height:142.054688px;}
.ha{height:166.804688px;}
.h3{height:181.968750px;}
.h0{height:405.000000px;}
.w0{width:720.000000px;}
.x0{left:0.000000px;}
.x17{left:15.074951px;}
.x15{left:18.787399px;}
.x2c{left:20.596466px;}
.x14{left:22.387482px;}
.x16{left:24.506134px;}
.x2e{left:27.525085px;}
.x10{left:40.748505px;}
.x2f{left:45.400085px;}
.xe{left:61.925018px;}
.x2d{left:63.775085px;}
.x1{left:97.092843px;}
.x2{left:99.696068px;}
.xa{left:117.720078px;}
.x2b{left:159.226074px;}
.xc{left:173.560715px;}
.xf{left:203.261261px;}
.xb{left:225.140106px;}
.xd{left:241.437500px;}
.x13{left:245.937500px;}
.x25{left:281.726486px;}
.x21{left:336.650116px;}
.x1f{left:349.275116px;}
.x20{left:356.275116px;}
.x1a{left:358.400177px;}
.x1b{left:361.525177px;}
.x18{left:363.900208px;}
.x35{left:376.368988px;}
.x36{left:385.868988px;}
.x31{left:396.618988px;}
.x32{left:399.368988px;}
.x23{left:408.288986px;}
.x12{left:409.886047px;}
.x11{left:411.326050px;}
.x33{left:415.493988px;}
.x1c{left:420.650177px;}
.x1d{left:423.525177px;}
.x7{left:434.659271px;}
.x29{left:439.288986px;}
.x8{left:444.034271px;}
.x3{left:447.334290px;}
.x27{left:451.913986px;}
.x5{left:453.159286px;}
.x2a{left:456.538986px;}
.x34{left:459.743988px;}
.x6{left:460.784271px;}
.x22{left:482.025146px;}
.x26{left:496.288986px;}
.x1e{left:498.025131px;}
.x4{left:505.434280px;}
.x37{left:509.618988px;}
.x28{left:520.296799px;}
.x30{left:537.368988px;}
.x9{left:540.909271px;}
.x24{left:551.413986px;}
.x19{left:592.400177px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-6.613333pt;}
.ls18{letter-spacing:-2.080000pt;}
.ls11{letter-spacing:-2.026667pt;}
.ls15{letter-spacing:-1.866667pt;}
.lsc{letter-spacing:-1.813333pt;}
.ls10{letter-spacing:-1.386667pt;}
.lsa{letter-spacing:-1.226667pt;}
.ls17{letter-spacing:-1.173333pt;}
.lse{letter-spacing:-1.013333pt;}
.ls14{letter-spacing:-0.853333pt;}
.lsd{letter-spacing:-0.800000pt;}
.ls13{letter-spacing:-0.693333pt;}
.lsb{letter-spacing:-0.586667pt;}
.ls12{letter-spacing:-0.480000pt;}
.ls7{letter-spacing:-0.426667pt;}
.ls16{letter-spacing:-0.320000pt;}
.ls5{letter-spacing:-0.213333pt;}
.ls19{letter-spacing:-0.160000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.213333pt;}
.ls8{letter-spacing:0.426667pt;}
.ls6{letter-spacing:0.586667pt;}
.lsf{letter-spacing:1.013333pt;}
.ls0{letter-spacing:6.933333pt;}
.ls2{letter-spacing:8.000000pt;}
.ls1{letter-spacing:9.600000pt;}
.ls1a{letter-spacing:10.666667pt;}
.ls1b{letter-spacing:23.466667pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-3.952000pt;}
._0{margin-left:-1.813378pt;}
._1{width:1.338656pt;}
._5{width:2.926133pt;}
._6{width:4.316511pt;}
._9{width:7.855065pt;}
._a{width:9.355878pt;}
._8{width:10.791627pt;}
._7{width:12.610131pt;}
._c{width:16.421992pt;}
._b{width:17.797829pt;}
._3{width:26.065249pt;}
._2{width:27.894419pt;}
._4{width:29.361086pt;}
.fs3{font-size:64.000000pt;}
.fs4{font-size:69.333333pt;}
.fs8{font-size:74.666667pt;}
.fs0{font-size:85.333333pt;}
.fs7{font-size:96.000000pt;}
.fs5{font-size:106.666667pt;}
.fs1{font-size:149.333333pt;}
.fs6{font-size:234.666667pt;}
.fs2{font-size:256.000000pt;}
.y0{bottom:0.000000pt;}
.y43{bottom:34.632401pt;}
.y52{bottom:42.599101pt;}
.y14{bottom:46.665568pt;}
.ye{bottom:49.061106pt;}
.y40{bottom:49.140157pt;}
.y55{bottom:50.222493pt;}
.y27{bottom:56.355143pt;}
.y6b{bottom:59.384989pt;}
.y51{bottom:64.999105pt;}
.yd{bottom:72.101105pt;}
.y54{bottom:72.622492pt;}
.y11{bottom:77.794968pt;}
.y26{bottom:81.955149pt;}
.y6a{bottom:84.984996pt;}
.y50{bottom:87.399104pt;}
.y3f{bottom:87.540120pt;}
.y53{bottom:95.022494pt;}
.yc{bottom:95.141103pt;}
.y37{bottom:99.080098pt;}
.y25{bottom:107.555155pt;}
.y4f{bottom:109.799105pt;}
.y69{bottom:110.584997pt;}
.yb{bottom:118.181101pt;}
.y36{bottom:121.480103pt;}
.y3e{bottom:125.940125pt;}
.y24{bottom:133.155162pt;}
.y5f{bottom:135.300680pt;}
.y68{bottom:136.184998pt;}
.ya{bottom:141.221105pt;}
.y35{bottom:143.880107pt;}
.y6{bottom:148.439392pt;}
.y23{bottom:158.755163pt;}
.y5e{bottom:160.900675pt;}
.y67{bottom:161.784997pt;}
.y9{bottom:164.261106pt;}
.y3d{bottom:164.340129pt;}
.y1f{bottom:164.631093pt;}
.y34{bottom:166.280111pt;}
.y22{bottom:184.355164pt;}
.y5d{bottom:186.500682pt;}
.y8{bottom:187.301107pt;}
.y33{bottom:188.680110pt;}
.y1e{bottom:193.431101pt;}
.y66{bottom:198.828532pt;}
.y5{bottom:202.199402pt;}
.y3c{bottom:202.740133pt;}
.y21{bottom:209.955163pt;}
.y32{bottom:211.080111pt;}
.y5c{bottom:212.100688pt;}
.y1d{bottom:222.231110pt;}
.y65{bottom:224.428538pt;}
.y5b{bottom:237.700694pt;}
.y3b{bottom:241.140127pt;}
.y64{bottom:250.028544pt;}
.y1c{bottom:251.031108pt;}
.y4{bottom:255.959407pt;}
.y18{bottom:260.496017pt;}
.y5a{bottom:263.300695pt;}
.y31{bottom:267.734802pt;}
.y4e{bottom:270.986043pt;}
.y63{bottom:275.628550pt;}
.y3a{bottom:279.540131pt;}
.y1b{bottom:279.831108pt;}
.y17{bottom:282.096135pt;}
.y59{bottom:288.900696pt;}
.y49{bottom:289.635925pt;}
.y30{bottom:290.134806pt;}
.y4d{bottom:293.386047pt;}
.y62{bottom:301.228551pt;}
.y48{bottom:312.035929pt;}
.y2f{bottom:312.534810pt;}
.y3{bottom:312.614705pt;}
.y58{bottom:314.500696pt;}
.y4c{bottom:315.786051pt;}
.y39{bottom:317.940135pt;}
.y61{bottom:326.828552pt;}
.y47{bottom:334.435928pt;}
.y2e{bottom:334.934814pt;}
.y4b{bottom:338.186050pt;}
.y2{bottom:343.334707pt;}
.y16{bottom:345.812648pt;}
.y60{bottom:352.428552pt;}
.y46{bottom:356.835930pt;}
.y2d{bottom:357.334819pt;}
.y38{bottom:358.768115pt;}
.y4a{bottom:360.586052pt;}
.y1a{bottom:367.426341pt;}
.y29{bottom:367.721039pt;}
.y42{bottom:367.777720pt;}
.y1{bottom:374.054708pt;}
.y2c{bottom:379.734823pt;}
.y10{bottom:384.694921pt;}
.y57{bottom:387.676626pt;}
.y2b{bottom:402.134822pt;}
.y45{bottom:402.144328pt;}
.y7{bottom:410.810064pt;}
.yf{bottom:423.094927pt;}
.y2a{bottom:424.534823pt;}
.y13{bottom:428.561300pt;}
.y19{bottom:444.226344pt;}
.y28{bottom:444.521042pt;}
.y41{bottom:444.577723pt;}
.y15{bottom:454.712026pt;}
.y20{bottom:464.476626pt;}
.y56{bottom:464.476629pt;}
.y12{bottom:465.986145pt;}
.y44{bottom:472.544317pt;}
.h4{height:46.593750pt;}
.h5{height:50.476562pt;}
.h9{height:54.359375pt;}
.h1{height:62.125000pt;}
.h8{height:69.890625pt;}
.h6{height:77.656250pt;}
.h2{height:141.531250pt;}
.h7{height:189.406250pt;}
.ha{height:222.406250pt;}
.h3{height:242.625000pt;}
.h0{height:540.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x17{left:20.099935pt;}
.x15{left:25.049866pt;}
.x2c{left:27.461955pt;}
.x14{left:29.849976pt;}
.x16{left:32.674845pt;}
.x2e{left:36.700114pt;}
.x10{left:54.331340pt;}
.x2f{left:60.533447pt;}
.xe{left:82.566691pt;}
.x2d{left:85.033447pt;}
.x1{left:129.457123pt;}
.x2{left:132.928091pt;}
.xa{left:156.960103pt;}
.x2b{left:212.301432pt;}
.xc{left:231.414286pt;}
.xf{left:271.015015pt;}
.xb{left:300.186808pt;}
.xd{left:321.916667pt;}
.x13{left:327.916667pt;}
.x25{left:375.635315pt;}
.x21{left:448.866821pt;}
.x1f{left:465.700155pt;}
.x20{left:475.033488pt;}
.x1a{left:477.866903pt;}
.x1b{left:482.033569pt;}
.x18{left:485.200277pt;}
.x35{left:501.825317pt;}
.x36{left:514.491984pt;}
.x31{left:528.825317pt;}
.x32{left:532.491984pt;}
.x23{left:544.385315pt;}
.x12{left:546.514730pt;}
.x11{left:548.434733pt;}
.x33{left:553.991984pt;}
.x1c{left:560.866903pt;}
.x1d{left:564.700236pt;}
.x7{left:579.545695pt;}
.x29{left:585.718648pt;}
.x8{left:592.045695pt;}
.x3{left:596.445719pt;}
.x27{left:602.551982pt;}
.x5{left:604.212382pt;}
.x2a{left:608.718648pt;}
.x34{left:612.991984pt;}
.x6{left:614.379028pt;}
.x22{left:642.700195pt;}
.x26{left:661.718648pt;}
.x1e{left:664.033508pt;}
.x4{left:673.912374pt;}
.x37{left:679.491984pt;}
.x28{left:693.729065pt;}
.x30{left:716.491984pt;}
.x9{left:721.212362pt;}
.x24{left:735.218648pt;}
.x19{left:789.866903pt;}
}
